<div id="character-{{actor.id}}-experience" class="playbook-experience">
    <h4>{{localize 'HTP.Playbook'}}</h4>
    <div class="playbook-experience__track">
        {{#multiboxes data.experience}}
            <input type="radio" id="character-{{actor.id}}-experience-0" name="data.experience"
                   value="0" dtype="Radio">
            <input type="radio" id="character-{{actor.id}}-experience-1" name="data.experience"
                   value="1" dtype="Radio">
            <label for="character-{{actor.id}}-experience-1"></label>
            <input type="radio" id="character-{{actor.id}}-experience-2" name="data.experience"
                   value="2" dtype="Radio">
            <label for="character-{{actor.id}}-experience-2"></label>
            <input type="radio" id="character-{{actor.id}}-experience-3" name="data.experience"
                   value="3" dtype="Radio">
            <label for="character-{{actor.id}}-experience-3"></label>
            <input type="radio" id="character-{{actor.id}}-experience-4" name="data.experience"
                   value="4" dtype="Radio">
            <label for="character-{{actor.id}}-experience-4"></label>
            <input type="radio" id="character-{{actor.id}}-experience-5" name="data.experience"
                   value="5" dtype="Radio">
            <label for="character-{{actor.id}}-experience-5"></label>
            <input type="radio" id="character-{{actor.id}}-experience-6" name="data.experience"
                   value="6" dtype="Radio">
            <label for="character-{{actor.id}}-experience-6"></label>
            <input type="radio" id="character-{{actor.id}}-experience-7" name="data.experience"
                   value="7" dtype="Radio">
            <label for="character-{{actor.id}}-experience-7"></label>
            <input type="radio" id="character-{{actor.id}}-experience-8" name="data.experience"
                   value="8" dtype="Radio">
            <label for="character-{{actor.id}}-experience-8"></label>
            <input type="radio" id="character-{{actor.id}}-experience-9" name="data.experience"
                   value="9" dtype="Radio">
            <label for="character-{{actor.id}}-experience-9"></label>
        {{/multiboxes}}
    </div>
</div>
